html {
  font-family: var(--global--font-secondary);
  line-height: var(--global--line-height-body); }

body {
  --wp--typography--line-height: var(--global--line-height-body);
  color: var(--global--color-primary);
  background-color: var(--global--color-background);
  font-family: var(--global--font-secondary);
  font-size: var(--global--font-size-base);
  font-weight: normal;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased; }

.wp-block a {
  color: var(--wp--style--color--link, var(--global--color-primary)); }
  .wp-block a:hover {
    text-decoration-style: dotted; }
  .wp-block a:focus {
    outline: 2px solid var(--wp--style--color--link, var(--global--color-primary));
    text-decoration: none; }

.has-background .has-link-color a, .has-background.has-link-color a {
  color: var(--wp--style--color--link, var(--global--color-primary)); }

button,
a {
  cursor: pointer; }
